class AddSocieteIdToAdmins < ActiveRecord::Migration[6.0]
  def change
    
    ar = AdminRole.create(:name => "Centre")
    ar.admin_permissions.create(:name => "Accès centre")
    
    add_column :admins, :societe_id, :integer
    
    
  end
end
